Processing Tool - Bug #467

Als Tool: Some logic diagrams generated following the alarm sheet are not clear
05/17/2022 04:31 PM - zhouxuan

Status: Validated Start date: 05/17/2022
Priority: Minor Spent time: 0.00 hour
Assignee: zzy

Project: Processing Tool Sender: Sender V&V
Product: Processing Tool External Reference:

Observer: zhouxuan Validation version:

Observation Phase:  System validation State justification:

Visibility: Internal Additional info.: Zhouxuan_20220713_validate_ok_1.2.7
Scope: Software Delivered version:

Site: China_Atos

Description

Some logic diagrams generated following the alarm card are not clear

Some documents such as 'A1LKF000 [003g8o0220v000000000000 Rev 002 01.doc' in 'Alarmtestfile’(see at the
sftp(user:support,catalogue:/ALS script))

The logic diagrams is not clear. the attachment for an example
History

#1 - 05/26/2022 06:12 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

The complex logic diagram is not saved separately, only a simple screenshot is given, and a warning prompt is given

#2 - 05/31/2022 09:56 AM - zhouxuan

- File AOLBK000 OLBK.OLNKIT0000 Rev 002 02.DOC added
- Description updated

- Status changed from Completed to Opened

#3 - 06/06/2022 09:50 AM - hwyang

- Assignee changed from hwyang to zzy

#4 - 06/06/2022 06:28 PM - Anonymous
- Status changed from Opened to Completed
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

This logic diagram is bold, but it may cause other document logic diagrams to become blurred after being bolded

#5 - 06/09/2022 02:12 PM - zhouxuan
- Description updated

- Status changed from Completed to Opened

#6 - 06/27/2022 10:35 AM - zhouxuan
- File mode.xIsx added

- Description updated

#7 - 07/07/2022 05:34 PM - Anonymous
- Status changed from Opened to Completed

already add warnings

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#8 - 07/12/2022 10:29 AM - gcyang
- Description updated

- Status changed from Completed to Opened

#9 - 07/13/2022 05:43 PM - zhouxuan

- Description updated

- Status changed from Opened to Validated

- Additional info. set to Zhouxuan 20220713 _validate_ok 1.2.7

Files

bug1.png 159 KB 05/17/2022 zhouxuan

A0LBK000 0LBK.oLNKOOOOO0 Rev 002 02.00C 382 KB 05/31/2022 zhouxuan

mode.xlsx 13.2 KB 06/27/2022 zhouxuan
